Subject: Re: [Healeys] brake fluid

From: Tom Felts <[email-masked]>
Date: Wed, 15 May 2013 8:03:44 -0400

Maybe they are concerned about the moisture and not the "condition" of the fluid and are trying to protect the user--------well-----that is giving them way too much credit, but it is a thought.

tom
---- Alan Seigrist <[email-masked]> wrote: 

=============
I agree with Kees here.  As soon as you put it in your system, it is open
to the elements through the reservoir tank lid.  Somehow or another I don't
see why this isn't a problem, but somehow having unsealed a can is.

On Wed, May 15, 2013 at 3:21 PM, Oudesluys <[email-masked]> wrote:

> Absolute rubbish! That is because the manufacturers want to sell more
> brake fluid. If you take care to close the container properly there is
> no problem at all.
> I recently used brake fluid from a container that was half full that I
> first used about 20 years ago. Using a refractometer to check there was
> no deterioration at all.
> Kees Oudesluijs
> NL
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys